* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Titillium Web', sans-serif;
}

body {
    background: url('../img/bokeh-of-lights-photography-1210276.jpg') no-repeat center/cover;
    height: 100vh;
    color: #fff;
    text-align: center;
}

#showcase {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 90vh;
    line-height: 1.7;
    padding: 0.3rem;
}

h1,
h2,
.lead {
    text-shadow: 1px 1px 7px rgba(0, 0, 0, 0.7);
}

#showcase h1 {
    font-size: 3rem;
    text-transform: uppercase;
    letter-spacing: 7px;
    margin-bottom: 0 0.5rem 0.5rem 0.5rem;
}

#showcase h2 {
    font-size: 2rem;
    text-transform: uppercase;
    letter-spacing: 7px;
    margin: 1rem;
}

#showcase .lead {
    font-size: 1.3rem;
    letter-spacing: 1.2px;
    margin: 0.5rem;
}

#showcase hr {
    width: 100px;
    border: 1px solid #f2f2f2;
}

#footer {
    height: 10vh;
    font-size: 0.8rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media(max-width: 1024px) {

    #showcase h1 {
        font-size: 2rem;
    }

    #showcase h2 {
        font-size: 1.5rem;
    }

    #showcase .lead {
        font-size: 1.1rem;
    }
}